Subject: Re: Notification: incoming/797

From: Dominik Vogt <[email-masked]>
Date: Sat, 10 Nov 2001 22:43:03 +0100

On Fri, Oct 26, 2001 at 09:29:01AM -0500, fvwm-bug wrote:
> FVWM Bug Tracking notification
> 
> new message incoming/797
> 
> Full_Name: Sam Freed
> Version: 2.2.4  RedHat 7.1
> CVS_Date: 
> OS: Linux 2.4.12
> X_Server: XFree86-4.0.3-5
> Submission from: (NULL) (212.150.124.29)
> 
> 
> Using Mozilla, when I drag an Email message to anothe folder, and a popup
> comes up at the same time (the poor thing can;t reach some Email server)
> the WM hangs - the curson has a strange corner-like symbol, it moves
> around, but I cannot DO anything at all. Way out - reset X server.

I can reproduce this problem and debugged into it.  Fvwm is
hanging in its main event handling loop which probably means that
mozilla grabs the X server for itself and then hangs, thus hanging
all other applications on the X server.  I also tried IceWM and is
has the same problem.  Please report this to the mozilla
developers.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]